edge.dir.wpdag {bnstruct} | R Documentation

## counts the edges in a WPDAG with their directionality

### Description

Given a `BN` with a `WPDAG`, it counts the edges, with their directionality.

### Usage

    edge.dir.wpdag(x, use.node.names = TRUE)

### Arguments

`x` | the `BN`
`use.node.names` | use node names rather than number (`TRUE` by default).

### Value

a matrix containing the node pairs with the count of the edges between them in the `WPDAG`.

[Package bnstruct version 1.0.6 Index]